<changelist name="Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]" date="1622818392349" recycled="false" toDelete="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Update at 2021/6/4, 22:53 [Default Changelist]" />
  <binary>
    <option name="BEFORE_PATH" value="yijia-system/target/classes/com/yijia/system/service/impl/SysDeptServiceImpl.class" />
    <option name="AFTER_PATH" value="yijia-system/target/classes/com/yijia/system/service/impl/SysDeptServiceImpl.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/SysDeptServiceImpl.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/service/impl/StationPayServiceImpl.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/service/impl/StationPayServiceImpl.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationPayServiceImpl.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-system/target/classes/com/yijia/system/mapper/SysDeptMapper.class" />
    <option name="AFTER_PATH" value="yijia-system/target/classes/com/yijia/system/mapper/SysDeptMapper.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/SysDeptMapper.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/domain/StationDeviceManage.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/domain/StationDeviceManage.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationDeviceManage.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/mapper/StationOilPriceMapper.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/mapper/StationOilPriceMapper.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationOilPriceMapper.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-admin/target/classes/com/yijia/web/controller/system/SysDictDataController.class" />
    <option name="AFTER_PATH" value="yijia-admin/target/classes/com/yijia/web/controller/system/SysDictDataController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/SysDictDataController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/service/IStationOilPriceService.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/service/IStationOilPriceService.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/IStationOilPriceService.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationOilPriceAdjustController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationOilPriceAdjustController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationOilPriceAdjustController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationPersonnelController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationPersonnelController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationPersonnelController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-system/target/classes/com/yijia/system/mapper/SysDictDataMapper.class" />
    <option name="AFTER_PATH" value="yijia-system/target/classes/com/yijia/system/mapper/SysDictDataMapper.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/SysDictDataMapper.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationDeviceManageController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationDeviceManageController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationDeviceManageController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-framework/target/classes/com/yijia/framework/config/CaptchaConfig.class" />
    <option name="AFTER_PATH" value="yijia-framework/target/classes/com/yijia/framework/config/CaptchaConfig.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/CaptchaConfig.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-admin/target/classes/com/yijia/web/controller/system/SysDeptController.class" />
    <option name="AFTER_PATH" value="yijia-admin/target/classes/com/yijia/web/controller/system/SysDeptController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/SysDeptController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-common/target/classes/com/yijia/common/core/domain/AjaxResult.class" />
    <option name="AFTER_PATH" value="yijia-common/target/classes/com/yijia/common/core/domain/AjaxResult.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/AjaxResult.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/PayOrderController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/PayOrderController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/PayOrderController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationPayController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationPayController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationPayController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-system/target/classes/com/yijia/system/service/ISysDeptService.class" />
    <option name="AFTER_PATH" value="yijia-system/target/classes/com/yijia/system/service/ISysDeptService.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/ISysDeptService.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationOilGunController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationOilGunController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationOilGunController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationOilPriceController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationOilPriceController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationOilPriceController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-common/target/classes/com/yijia/common/core/domain/entity/SysDept.class" />
    <option name="AFTER_PATH" value="yijia-common/target/classes/com/yijia/common/core/domain/entity/SysDept.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/SysDept.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/domain/StationPay.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/domain/StationPay.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationPay.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationInfoController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationInfoController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationInfoController.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/domain/StationOilPrice.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/domain/StationOilPrice.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationOilPrice.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/service/impl/StationOilPriceServiceImpl.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/service/impl/StationOilPriceServiceImpl.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationOilPriceServiceImpl.class" />
  </binary>
  <binary>
    <option name="BEFORE_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationClassStructureController.class" />
    <option name="AFTER_PATH" value="yijia-station/target/classes/com/yijia/station/controller/StationClassStructureController.class" />
    <option name="SHELVED_PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2021_6_4,_22_53_[Default_Changelist]/StationClassStructureController.class" />
  </binary>
</changelist>